<?php
$z[0]=Array("field","横山银州城遗址,横山银州城遗址",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","横山银州城遗址银州城遗址地处榆林地区横山县党岔乡，居无定河中游和毛乌泰沙漠与黄土高原的分界线上，为当时重要的边关要塞。 银州城的历史可以上溯到南北朝时期，以产良马而得名。古城系土筑成，缘河傍沟，群山拱卫，高耸云天，气势雄伟，俯视全城，分上、",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","横山银州城遗址_横山县横山银州城遗址旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　横山银州城遗址\n</p><p>　　银州城遗址地处榆林地区横山县党岔乡，居无定河中游和毛乌泰沙漠与黄土高原的分界线上，为当时重要的边关要塞。　银州城的历史可以上溯到南北朝时期，以产良马而得名。\n</p><p>　　古城系土筑成，缘河傍沟，群山拱卫，高耸云天，气势雄伟，俯视全城，分上、下两部分。上古城为小山岗，下古城是一片河旁冲积的平地，城墙用夯土板筑，夯层清晰，每层厚6.8厘米~12.13厘米，残高6~8米，厚9~10米，周长1583.3米；东城墙长326.5米，北墙长426米，外面加筑马面四座，长宽各4米，西墙及南墙结合部为弧形，边长830.8米，西面和北面各残留瓮城基址一处，东和南城墙的部分段落已被破坏，现一部分为农田，一部分被建筑物占用，但整个城址的轮廓完整、明晰。</div><br clear=all>",560,1243);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z04C2I0-53364.gif",1245,1330);
$z[7][4]['name']="litpic";

?>